GET_ENVIRONMENT(1)

NAME
get_environment - pymatgen

DESCRIPTION
usage: get_environment [-h] [-s] [-m MESSAGE_LEVEL]

Welcome to the Chemical Environment Package.

  optional arguments:

-h, --help
    show this help message and exit

-s, --setup
    Used to setup the configuration of the package (MaterialsProject access, ICSD database access, package options, ...)

-m MESSAGE_LEVEL, --message-level MESSAGE_LEVEL
    Message level (DEBUG, INFO, WARNING, ERROR or CRITICAL - default : WARNING)